{
  "bracketSpacing": true,
  "useTabs": false,
  "printWidth": 100,
  "tabWidth": 2,
  "semi": true,
  "singleQuote": false,
  "trailingComma": "es5",
  "jsxSingleQuote": true,
  "jsxBracketSameLine": false,
  "arrowParens": "always",
  "rcVerbose": true
}
